
control:
    type: RW
    index: 0
    bitfields:
        go:
            description: Causes a go to happen
            type: uint
            offset: 0
            length: 10
            default: something_wrong

